Get root folder for a client Run in API Explorer
Ask AI
GET
/api/v1/account/{account_uuid}/documents
curl \
--request GET 'https://api.plannrcrm.com/api/v1/account/6ff8f7f6-1eb3-3525-be4a-3932c805afed/documents' \
--header "Authorization: Bearer $ACCESS_TOKEN" \
--header "X-PLANNR-ACCOUNT-UUID: {YOUR_PLANNR_ACCOUNT_UUID}"
Response examples (200)
{
"uuid": "ddb38e3c-ba95-4c5a-bd1a-4c7c3fd83895",
"created_at": "2026-11-20T11:56:00+00:00",
"updated_at": "2026-11-20T11:56:00+00:00",
"name": "Important Documents",
"slug": "important-documents",
"path": "Codepotato/Important Documents",
"clients_read": true,
"clients_write": true,
"show_client_permissions": true,
"is_system_folder": true,
"is_pseudo_folder": true,
"is_root_folder": true,
"documentable_type": "account",
"documentable_uuid": "account",
"documentable": "Object",
"participants_count": 3,
"participants": [
{
"uuid": "911dd757-8db9-4cbe-954a-e1b5766f3783",
"created_at": "2026-11-20T11:56:00+00:00",
"updated_at": "2026-11-20T11:56:00+00:00",
"name": "Gareth Thompson",
"write": true
}
],
"folders_count": 5,
"folders": [
{
"uuid": "e7acbfa3-8f3e-4e6c-8db8-5013ac900f03",
"created_at": "2026-11-20T11:56:00+00:00",
"updated_at": "2026-11-20T11:56:00+00:00",
"name": "Important Documents",
"slug": "important-documents",
"path": "Codepotato/Important Documents",
"clients_read": true,
"clients_write": true,
"show_client_permissions": true,
"is_system_folder": true,
"is_pseudo_folder": true,
"is_root_folder": true,
"documentable_type": "account",
"documentable_uuid": "account",
"documentable": "Object",
"participants_count": 3,
"participants": {
"uuid": "0f378851-93c7-4a49-a011-d8ea68f352b4",
"created_at": "2026-11-20T11:56:09+00:00",
"updated_at": "2026-11-20T11:56:09+00:00",
"name": "Gareth Thompson",
"write": true
},
"folders_count": 5,
"folders": {
"uuid": "af110686-a882-49cc-a9f5-d3055dfe9638",
"created_at": "2026-11-20T11:56:09+00:00",
"updated_at": "2026-11-20T11:56:09+00:00",
"name": "Important Documents",
"slug": "important-documents",
"path": "Codepotato/Important Documents",
"clients_read": true,
"clients_write": true,
"show_client_permissions": true,
"is_system_folder": true,
"is_pseudo_folder": true,
"is_root_folder": true,
"documentable_type": "account",
"documentable_uuid": "account",
"documentable": "Object",
"participants_count": 3,
"folders_count": 5,
"files_count": 8,
"depth": 5,
"owned": false
},
"files_count": 8,
"files": {
"uuid": "889d4ae3-da41-4f29-8d8d-97e4b88a089d",
"created_at": "2026-11-20T11:56:09+00:00",
"original_created_at": "2026-11-20T11:56:09+00:00",
"updated_at": "2026-11-20T11:56:09+00:00",
"uploaded_at": "2026-11-20T11:56:09+00:00",
"status": "uploaded",
"filename": "Welcome to Plannr.pdf",
"name": "Welcome to Plannr",
"extension": "pdf",
"type": "type",
"size": "21691783",
"path": "Gareth Thompson/Subfolder/Welcome to Plannr.pdf",
"last_modified": "2026-11-20T11:56:09+00:00",
"progress": "100",
"download_url": "https://api.plannrcrm.com/file/3bef0425-7b5f-4b3e-8ce2-36cae2129401/download",
"preview_url": "https://api.plannrcrm.com/file/5dac1cd4-33c0-457b-ae7d-6c6a29bb0d8f/preview",
"folder_name": "folder 2",
"documentable_type": "account",
"documentable": "Object",
"navigator": {
"model_type": "account",
"model_uuid": null
}
},
"parents": {
"uuid": "af110686-a882-49cc-a9f5-d3055dfe9638",
"created_at": "2026-11-20T11:56:09+00:00",
"updated_at": "2026-11-20T11:56:09+00:00",
"name": "Important Documents",
"slug": "important-documents",
"path": "Codepotato/Important Documents",
"clients_read": true,
"clients_write": true,
"show_client_permissions": true,
"is_system_folder": true,
"is_pseudo_folder": true,
"is_root_folder": true,
"documentable_type": "account",
"documentable_uuid": "account",
"documentable": "Object",
"participants_count": 3,
"folders_count": 5,
"files_count": 8,
"depth": 5,
"owned": false
},
"ancestors": {
"uuid": "af110686-a882-49cc-a9f5-d3055dfe9638",
"created_at": "2026-11-20T11:56:09+00:00",
"updated_at": "2026-11-20T11:56:09+00:00",
"name": "Important Documents",
"slug": "important-documents",
"path": "Codepotato/Important Documents",
"clients_read": true,
"clients_write": true,
"show_client_permissions": true,
"is_system_folder": true,
"is_pseudo_folder": true,
"is_root_folder": true,
"documentable_type": "account",
"documentable_uuid": "account",
"documentable": "Object",
"participants_count": 3,
"folders_count": 5,
"files_count": 8,
"depth": 5,
"owned": false
},
"children": {
"uuid": "af110686-a882-49cc-a9f5-d3055dfe9638",
"created_at": "2026-11-20T11:56:09+00:00",
"updated_at": "2026-11-20T11:56:09+00:00",
"name": "Important Documents",
"slug": "important-documents",
"path": "Codepotato/Important Documents",
"clients_read": true,
"clients_write": true,
"show_client_permissions": true,
"is_system_folder": true,
"is_pseudo_folder": true,
"is_root_folder": true,
"documentable_type": "account",
"documentable_uuid": "account",
"documentable": "Object",
"participants_count": 3,
"folders_count": 5,
"files_count": 8,
"depth": 5,
"owned": false
},
"depth": 5,
"owned": false
}
],
"files_count": 8,
"files": [
{
"uuid": "1174062f-521f-4ee9-872a-510e58976715",
"created_at": "2026-11-20T11:56:00+00:00",
"original_created_at": "2026-11-20T11:56:00+00:00",
"updated_at": "2026-11-20T11:56:00+00:00",
"uploaded_at": "2026-11-20T11:56:00+00:00",
"status": "uploaded",
"filename": "Welcome to Plannr.pdf",
"name": "Welcome to Plannr",
"extension": "pdf",
"type": "type",
"size": "21691783",
"path": "Gareth Thompson/Subfolder/Welcome to Plannr.pdf",
"last_modified": "2026-11-20T11:56:00+00:00",
"progress": "100",
"download_url": "https://api.plannrcrm.com/file/0f59a4cb-2440-43be-872d-052f1294a9e8/download",
"preview_url": "https://api.plannrcrm.com/file/7e084979-3548-46e1-9863-0e011faeb7d7/preview",
"folder_name": "folder 2",
"folder": {
"uuid": "af110686-a882-49cc-a9f5-d3055dfe9638",
"created_at": "2026-11-20T11:56:09+00:00",
"updated_at": "2026-11-20T11:56:09+00:00",
"name": "Important Documents",
"slug": "important-documents",
"path": "Codepotato/Important Documents",
"clients_read": true,
"clients_write": true,
"show_client_permissions": true,
"is_system_folder": true,
"is_pseudo_folder": true,
"is_root_folder": true,
"documentable_type": "account",
"documentable_uuid": "account",
"documentable": "Object",
"participants_count": 3,
"folders_count": 5,
"files_count": 8,
"depth": 5,
"owned": false
},
"documentable_type": "account",
"documentable": "Object",
"navigator": {
"model_type": "account",
"model_uuid": "349b27ed-4d6c-4d75-93f9-88a219570f4d"
},
"firm": {
"uuid": "a384a3ce-5aa5-4d06-8427-32a61c2d1824",
"created_at": "2026-11-20T11:56:09+00:00",
"updated_at": "2026-11-20T11:56:09+00:00",
"name": "Codepotato",
"slug": "codepotato",
"address_1": "Suite E, 5 The Briars",
"address_2": "Waterberry Drive",
"town_city": "Waterlooville",
"county": "Hampshire",
"postcode": "PO7 7YH",
"country": "United Kingdom",
"regulatory_text": "Regulatory text",
"logo": "https://api.plannrcrm.com/images/plannr.jpg",
"logo_icon": "https://api.plannrcrm.com/images/plannr-icon.jpg",
"brand_colours": {
"sidebar_background": "#0E0E56",
"sidebar_accent": "#36367E",
"sidebar_text": "#FFFFFF",
"sidebar_hover": "#0A0A42",
"sidebar_active": "#53DBB8",
"sidebar_title_background": "#36367E",
"sidebar_title_primary": "#FFC634",
"sidebar_title_secondary": "#FFFFFF",
"sidebar_title_secondary_hover": "#FFFFFF",
"email_background": "#0E0E56",
"email_logo_background_panel": "#36367E",
"email_sub_text": "#FFFFFF",
"email_button_background": "#36367E",
"email_button_text": "#FFFFFF",
"portal_sidebar_button_background": "#F6F6F6",
"portal_sidebar_button_hover": "#FFFFFF",
"portal_sidebar_button_active": "#FFFFFF",
"portal_brand_title": "#323B4B",
"portal_brand_sub_title": "#828994",
"portal_sidebar_title": "#11151D",
"portal_sidebar_text": "#323B4B",
"portal_sidebar_text_hover": "#323B4B",
"portal_sidebar_text_active": "#323B4B",
"portal_sidebar_icon": "#828994",
"portal_sidebar_icon_hover": "#828994",
"portal_sidebar_icon_active": "#828994",
"portal_background": "#F6F6F6",
"portal_sidebar_account_title": "#11151D",
"portal_sidebar_account_email": "#828994",
"portal_sidebar_divider": "#E3E5E9",
"portal_dashboard_bg_one": "#EF4583",
"portal_dashboard_bg_two": "#FFC634",
"portal_sidebar_collapse_button": "#828994",
"portal_sidebar_collapse_button_hover": "#B3B9C4",
"portal_sidebar_user_select_background": "#F6F6F6",
"portal_sidebar_user_select_hover": "#F6F6F6",
"portal_sidebar_user_select_text": "#323B4B",
"portal_sidebar_user_select_text_hover": "#323B4B",
"portal_sidebar_user_select_border": "#EEEEEE",
"portal_sidebar_user_select_border_hover": "#828994"
},
"factfind_pdf_header_background": "#0E0E56",
"factfind_pdf_header_text": "#ffffff",
"factfind_pdf_logo": "https://api.plannrcrm.com/images/plannr.jpg",
"is_subscribed": true,
"keep_deleted_files_for": 30,
"tax": 17.5,
"month_end": 25,
"statement_frequency": "monthly",
"billing": {
"invoice_address_1": "Suite E, 5 The Briars",
"invoice_address_2": "Waterberry Drive",
"invoice_town_city": "Waterlooville",
"invoice_county": "Hampshire",
"invoice_postcode": "PO7 7YH",
"invoice_country": "United Kingdom",
"invoice_email": "gareth@codepotato.co.uk"
},
"ip_whitelist": [
"192.168.0.1",
"127.0.0.1"
],
"welcome_paragraph_html": "<h1>Welcome.</h1>",
"email_welcome_paragraph_html": "Welcome to Plannr!",
"show_fact_find_illustrations": true,
"cc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"bcc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"reply_to_email_address": "jack@example.com",
"mobile_app_support_number": "01234 567890",
"mobile_app_support_email": "support@example.com"
},
"account": {
"uuid": "60f6bdcb-7eed-4113-9ac3-d48a775ab70a",
"created_at": "2026-11-20T11:56:09+00:00",
"updated_at": "2026-11-20T11:56:09+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=Gareth+Thompson"
},
"tags": {
"uuid": "16966dc2-1c0d-430b-89fd-843688b6b714",
"created_at": "2026-11-20T11:56:09+00:00",
"updated_at": "2026-11-20T11:56:09+00:00",
"name": "Mortgage",
"slug": "mortgage",
"colour": "#ef4582"
}
}
],
"parents": [
{
"uuid": "e11b416e-f6b0-495d-a522-4e12881f1101",
"created_at": "2026-11-20T11:56:00+00:00",
"updated_at": "2026-11-20T11:56:00+00:00",
"name": "Important Documents",
"slug": "important-documents",
"path": "Codepotato/Important Documents",
"clients_read": true,
"clients_write": true,
"show_client_permissions": true,
"is_system_folder": true,
"is_pseudo_folder": true,
"is_root_folder": true,
"documentable_type": "account",
"documentable_uuid": "account",
"documentable": "Object",
"participants_count": 3,
"participants": {
"uuid": "0f378851-93c7-4a49-a011-d8ea68f352b4",
"created_at": "2026-11-20T11:56:09+00:00",
"updated_at": "2026-11-20T11:56:09+00:00",
"name": "Gareth Thompson",
"write": true
},
"folders_count": 5,
"folders": {
"uuid": "af110686-a882-49cc-a9f5-d3055dfe9638",
"created_at": "2026-11-20T11:56:09+00:00",
"updated_at": "2026-11-20T11:56:09+00:00",
"name": "Important Documents",
"slug": "important-documents",
"path": "Codepotato/Important Documents",
"clients_read": true,
"clients_write": true,
"show_client_permissions": true,
"is_system_folder": true,
"is_pseudo_folder": true,
"is_root_folder": true,
"documentable_type": "account",
"documentable_uuid": "account",
"documentable": "Object",
"participants_count": 3,
"folders_count": 5,
"files_count": 8,
"depth": 5,
"owned": false
},
"files_count": 8,
"files": {
"uuid": "889d4ae3-da41-4f29-8d8d-97e4b88a089d",
"created_at": "2026-11-20T11:56:09+00:00",
"original_created_at": "2026-11-20T11:56:09+00:00",
"updated_at": "2026-11-20T11:56:09+00:00",
"uploaded_at": "2026-11-20T11:56:09+00:00",
"status": "uploaded",
"filename": "Welcome to Plannr.pdf",
"name": "Welcome to Plannr",
"extension": "pdf",
"type": "type",
"size": "21691783",
"path": "Gareth Thompson/Subfolder/Welcome to Plannr.pdf",
"last_modified": "2026-11-20T11:56:09+00:00",
"progress": "100",
"download_url": "https://api.plannrcrm.com/file/3bef0425-7b5f-4b3e-8ce2-36cae2129401/download",
"preview_url": "https://api.plannrcrm.com/file/5dac1cd4-33c0-457b-ae7d-6c6a29bb0d8f/preview",
"folder_name": "folder 2",
"documentable_type": "account",
"documentable": "Object",
"navigator": {
"model_type": "account",
"model_uuid": null
}
},
"parents": {
"uuid": "af110686-a882-49cc-a9f5-d3055dfe9638",
"created_at": "2026-11-20T11:56:09+00:00",
"updated_at": "2026-11-20T11:56:09+00:00",
"name": "Important Documents",
"slug": "important-documents",
"path": "Codepotato/Important Documents",
"clients_read": true,
"clients_write": true,
"show_client_permissions": true,
"is_system_folder": true,
"is_pseudo_folder": true,
"is_root_folder": true,
"documentable_type": "account",
"documentable_uuid": "account",
"documentable": "Object",
"participants_count": 3,
"folders_count": 5,
"files_count": 8,
"depth": 5,
"owned": false
},
"ancestors": {
"uuid": "af110686-a882-49cc-a9f5-d3055dfe9638",
"created_at": "2026-11-20T11:56:09+00:00",
"updated_at": "2026-11-20T11:56:09+00:00",
"name": "Important Documents",
"slug": "important-documents",
"path": "Codepotato/Important Documents",
"clients_read": true,
"clients_write": true,
"show_client_permissions": true,
"is_system_folder": true,
"is_pseudo_folder": true,
"is_root_folder": true,
"documentable_type": "account",
"documentable_uuid": "account",
"documentable": "Object",
"participants_count": 3,
"folders_count": 5,
"files_count": 8,
"depth": 5,
"owned": false
},
"children": {
"uuid": "af110686-a882-49cc-a9f5-d3055dfe9638",
"created_at": "2026-11-20T11:56:09+00:00",
"updated_at": "2026-11-20T11:56:09+00:00",
"name": "Important Documents",
"slug": "important-documents",
"path": "Codepotato/Important Documents",
"clients_read": true,
"clients_write": true,
"show_client_permissions": true,
"is_system_folder": true,
"is_pseudo_folder": true,
"is_root_folder": true,
"documentable_type": "account",
"documentable_uuid": "account",
"documentable": "Object",
"participants_count": 3,
"folders_count": 5,
"files_count": 8,
"depth": 5,
"owned": false
},
"depth": 5,
"owned": false
}
],
"ancestors": [
{
"uuid": "bf78a06f-0e1c-4ce0-a143-bf6d4b0eaa40",
"created_at": "2026-11-20T11:56:00+00:00",
"updated_at": "2026-11-20T11:56:00+00:00",
"name": "Important Documents",
"slug": "important-documents",
"path": "Codepotato/Important Documents",
"clients_read": true,
"clients_write": true,
"show_client_permissions": true,
"is_system_folder": true,
"is_pseudo_folder": true,
"is_root_folder": true,
"documentable_type": "account",
"documentable_uuid": "account",
"documentable": "Object",
"participants_count": 3,
"participants": {
"uuid": "0f378851-93c7-4a49-a011-d8ea68f352b4",
"created_at": "2026-11-20T11:56:09+00:00",
"updated_at": "2026-11-20T11:56:09+00:00",
"name": "Gareth Thompson",
"write": true
},
"folders_count": 5,
"folders": {
"uuid": "af110686-a882-49cc-a9f5-d3055dfe9638",
"created_at": "2026-11-20T11:56:09+00:00",
"updated_at": "2026-11-20T11:56:09+00:00",
"name": "Important Documents",
"slug": "important-documents",
"path": "Codepotato/Important Documents",
"clients_read": true,
"clients_write": true,
"show_client_permissions": true,
"is_system_folder": true,
"is_pseudo_folder": true,
"is_root_folder": true,
"documentable_type": "account",
"documentable_uuid": "account",
"documentable": "Object",
"participants_count": 3,
"folders_count": 5,
"files_count": 8,
"depth": 5,
"owned": false
},
"files_count": 8,
"files": {
"uuid": "889d4ae3-da41-4f29-8d8d-97e4b88a089d",
"created_at": "2026-11-20T11:56:09+00:00",
"original_created_at": "2026-11-20T11:56:09+00:00",
"updated_at": "2026-11-20T11:56:09+00:00",
"uploaded_at": "2026-11-20T11:56:09+00:00",
"status": "uploaded",
"filename": "Welcome to Plannr.pdf",
"name": "Welcome to Plannr",
"extension": "pdf",
"type": "type",
"size": "21691783",
"path": "Gareth Thompson/Subfolder/Welcome to Plannr.pdf",
"last_modified": "2026-11-20T11:56:09+00:00",
"progress": "100",
"download_url": "https://api.plannrcrm.com/file/3bef0425-7b5f-4b3e-8ce2-36cae2129401/download",
"preview_url": "https://api.plannrcrm.com/file/5dac1cd4-33c0-457b-ae7d-6c6a29bb0d8f/preview",
"folder_name": "folder 2",
"documentable_type": "account",
"documentable": "Object",
"navigator": {
"model_type": "account",
"model_uuid": null
}
},
"parents": {
"uuid": "af110686-a882-49cc-a9f5-d3055dfe9638",
"created_at": "2026-11-20T11:56:09+00:00",
"updated_at": "2026-11-20T11:56:09+00:00",
"name": "Important Documents",
"slug": "important-documents",
"path": "Codepotato/Important Documents",
"clients_read": true,
"clients_write": true,
"show_client_permissions": true,
"is_system_folder": true,
"is_pseudo_folder": true,
"is_root_folder": true,
"documentable_type": "account",
"documentable_uuid": "account",
"documentable": "Object",
"participants_count": 3,
"folders_count": 5,
"files_count": 8,
"depth": 5,
"owned": false
},
"ancestors": {
"uuid": "af110686-a882-49cc-a9f5-d3055dfe9638",
"created_at": "2026-11-20T11:56:09+00:00",
"updated_at": "2026-11-20T11:56:09+00:00",
"name": "Important Documents",
"slug": "important-documents",
"path": "Codepotato/Important Documents",
"clients_read": true,
"clients_write": true,
"show_client_permissions": true,
"is_system_folder": true,
"is_pseudo_folder": true,
"is_root_folder": true,
"documentable_type": "account",
"documentable_uuid": "account",
"documentable": "Object",
"participants_count": 3,
"folders_count": 5,
"files_count": 8,
"depth": 5,
"owned": false
},
"children": {
"uuid": "af110686-a882-49cc-a9f5-d3055dfe9638",
"created_at": "2026-11-20T11:56:09+00:00",
"updated_at": "2026-11-20T11:56:09+00:00",
"name": "Important Documents",
"slug": "important-documents",
"path": "Codepotato/Important Documents",
"clients_read": true,
"clients_write": true,
"show_client_permissions": true,
"is_system_folder": true,
"is_pseudo_folder": true,
"is_root_folder": true,
"documentable_type": "account",
"documentable_uuid": "account",
"documentable": "Object",
"participants_count": 3,
"folders_count": 5,
"files_count": 8,
"depth": 5,
"owned": false
},
"depth": 5,
"owned": false
}
],
"children": [
{
"uuid": "2a445520-d412-46ae-856e-c8f06cbee0af",
"created_at": "2026-11-20T11:56:00+00:00",
"updated_at": "2026-11-20T11:56:00+00:00",
"name": "Important Documents",
"slug": "important-documents",
"path": "Codepotato/Important Documents",
"clients_read": true,
"clients_write": true,
"show_client_permissions": true,
"is_system_folder": true,
"is_pseudo_folder": true,
"is_root_folder": true,
"documentable_type": "account",
"documentable_uuid": "account",
"documentable": "Object",
"participants_count": 3,
"participants": {
"uuid": "0f378851-93c7-4a49-a011-d8ea68f352b4",
"created_at": "2026-11-20T11:56:09+00:00",
"updated_at": "2026-11-20T11:56:09+00:00",
"name": "Gareth Thompson",
"write": true
},
"folders_count": 5,
"folders": {
"uuid": "af110686-a882-49cc-a9f5-d3055dfe9638",
"created_at": "2026-11-20T11:56:09+00:00",
"updated_at": "2026-11-20T11:56:09+00:00",
"name": "Important Documents",
"slug": "important-documents",
"path": "Codepotato/Important Documents",
"clients_read": true,
"clients_write": true,
"show_client_permissions": true,
"is_system_folder": true,
"is_pseudo_folder": true,
"is_root_folder": true,
"documentable_type": "account",
"documentable_uuid": "account",
"documentable": "Object",
"participants_count": 3,
"folders_count": 5,
"files_count": 8,
"depth": 5,
"owned": false
},
"files_count": 8,
"files": {
"uuid": "889d4ae3-da41-4f29-8d8d-97e4b88a089d",
"created_at": "2026-11-20T11:56:09+00:00",
"original_created_at": "2026-11-20T11:56:09+00:00",
"updated_at": "2026-11-20T11:56:09+00:00",
"uploaded_at": "2026-11-20T11:56:09+00:00",
"status": "uploaded",
"filename": "Welcome to Plannr.pdf",
"name": "Welcome to Plannr",
"extension": "pdf",
"type": "type",
"size": "21691783",
"path": "Gareth Thompson/Subfolder/Welcome to Plannr.pdf",
"last_modified": "2026-11-20T11:56:09+00:00",
"progress": "100",
"download_url": "https://api.plannrcrm.com/file/3bef0425-7b5f-4b3e-8ce2-36cae2129401/download",
"preview_url": "https://api.plannrcrm.com/file/5dac1cd4-33c0-457b-ae7d-6c6a29bb0d8f/preview",
"folder_name": "folder 2",
"documentable_type": "account",
"documentable": "Object",
"navigator": {
"model_type": "account",
"model_uuid": null
}
},
"parents": {
"uuid": "af110686-a882-49cc-a9f5-d3055dfe9638",
"created_at": "2026-11-20T11:56:09+00:00",
"updated_at": "2026-11-20T11:56:09+00:00",
"name": "Important Documents",
"slug": "important-documents",
"path": "Codepotato/Important Documents",
"clients_read": true,
"clients_write": true,
"show_client_permissions": true,
"is_system_folder": true,
"is_pseudo_folder": true,
"is_root_folder": true,
"documentable_type": "account",
"documentable_uuid": "account",
"documentable": "Object",
"participants_count": 3,
"folders_count": 5,
"files_count": 8,
"depth": 5,
"owned": false
},
"ancestors": {
"uuid": "af110686-a882-49cc-a9f5-d3055dfe9638",
"created_at": "2026-11-20T11:56:09+00:00",
"updated_at": "2026-11-20T11:56:09+00:00",
"name": "Important Documents",
"slug": "important-documents",
"path": "Codepotato/Important Documents",
"clients_read": true,
"clients_write": true,
"show_client_permissions": true,
"is_system_folder": true,
"is_pseudo_folder": true,
"is_root_folder": true,
"documentable_type": "account",
"documentable_uuid": "account",
"documentable": "Object",
"participants_count": 3,
"folders_count": 5,
"files_count": 8,
"depth": 5,
"owned": false
},
"children": {
"uuid": "af110686-a882-49cc-a9f5-d3055dfe9638",
"created_at": "2026-11-20T11:56:09+00:00",
"updated_at": "2026-11-20T11:56:09+00:00",
"name": "Important Documents",
"slug": "important-documents",
"path": "Codepotato/Important Documents",
"clients_read": true,
"clients_write": true,
"show_client_permissions": true,
"is_system_folder": true,
"is_pseudo_folder": true,
"is_root_folder": true,
"documentable_type": "account",
"documentable_uuid": "account",
"documentable": "Object",
"participants_count": 3,
"folders_count": 5,
"files_count": 8,
"depth": 5,
"owned": false
},
"depth": 5,
"owned": false
}
],
"depth": 5,
"owned": false
}